from employees import read_csv

emps = read_csv('emps.csv')
# Na początku do min i max wpisujemy pierwszego pracownika, a później w pętli sprawdzamy, czy kotś ma większą / mniejszą pensję
max = emps[0]
min = emps[0]

for emp in emps:
    if emp.salary > max.salary:
        max = emp
    if emp.salary < min.salary:
        min = emp

print('Najbogatszy:', max)
print('Najbiedniejszy:', min)
